uuid: 1a9542d2-92a9-45d5-b667-e3948638ef8c
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: H3KInR1AvRnzjtUcaEfaXIZHE60b4WiqZvocT0octA8
name: drutopia_extra_wide_medium
label: 'Extra-wide medium'
effects:
  fc5b7ebc-0309-45f4-8d0c-2adec1ea5960:
    uuid: fc5b7ebc-0309-45f4-8d0c-2adec1ea5960
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  a920756b-b3e1-4143-a54d-78b42bc9fcdc:
    uuid: a920756b-b3e1-4143-a54d-78b42bc9fcdc
    id: image_scale
    weight: 2
    data:
      width: 1300
      height: null
      upscale: false
